<?php
/*
-------------------------
Счетчик мини-чата
-------------------------
*/

$count_chat= mysql_result(mysql_query("SELECT COUNT(*) FROM `shouts`"), 0);
$count_chat_new = mysql_result(mysql_query("SELECT COUNT(*) FROM `shouts` WHERE `time` > '".(time()-86400)."'"), 0);



echo "($count_chat / $count_chat_new)";


?>